<?php
include_once 'includes.php';
$prinum = array('0','1','2');// text colors
if(isSet($_POST['hide_following']) && in_array($_POST['hide_following'], $prinum))
{
$hide_following=mysql_real_escape_string($_POST['hide_following']);
$data=$Mat->Following_privacy($uid,$hide_following);
echo 1;
} else {
	echo 0;
	}
exit;

?>